const { removeDir, copyDir, fix2 } = require('./utils');
const compressing = require('compressing');

async function main() {
  await removeDir('./publish/ios');
  await copyDir('../play/build_ios/jsb-link/remote', './publish/ios');
  await removeDir('../play/build_ios/jsb-link');
}

main();